<ui>
	<layout id='add_contact'>
		<vertical id='A'
			color='#000000'
			font.face-name='Arial'
			font.size='15px'
			background.style='solid'
			background.color='#FFFFFF'>

					<vertical id='B'
						width='100%'
						border.style='solid'
						border='1'
						background.align='right'
						background.vertical-align='bottom'
						background.style='image'
						background.image='res\background.gif'
					>
						<horizontal intrinsic='1'>
							<text id='page_title' align='center' height='20' 
							margin.top='10' margin.bottom='10' intrinsic.width='0'
							>Add new contact</text>
						</horizontal>

						<horizontal intrinsic='1'>
							<text align='left' height='24' 
							margin.left='10' width='60'
							>User ID:</text>
							<win tab-stop='1' align='right' id='contact_id' margin.right='5' max-width='120' height='20'/>
						</horizontal>

						<horizontal intrinsic='1'>
							<text align='left' height='20' 
							margin.left='10'  width='60'
							>Service:</text>
							<win tab-stop='1' align='left' id='contact_service' max-width='80' margin.right='5' height='80'/>
						</horizontal>

						<horizontal id='button_block' intrinsic='1' margin.bottom='20' margin.top='auto' margin.left='auto' margin.right='auto'>
							<system-button tab-stop='1' border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'
							id='cmd_add_contact' 
							margin.right='10'
							width='90px' 
							height='20px'>Add contact</system-button>

							<system-button  tab-stop='1' border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'
							id='cmd_cancel' 
							margin.left='10'
							width='70px' 
							height='20px'>Cancel</system-button>

						</horizontal>

					</vertical>
		</vertical>
	</layout>
</ui>
